
#programMain .program-title { font-size: 2rem; margin: 1em 0; }
#programMain h3 {font-size: 180%;color: #000;line-height: 150%;font-weight: bold; margin-bottom: 1em; }
#programMain h3 p {font-size: inherit; line-height: inherit;}
#programMain h3 span { font-size: .7em; }

#programMain h4 {font-size: 100%;color: #052E87;margin-bottom: 30px;font-weight: bold;}
#programMain h5 {color: #808080;/*font: 150% "Lora", serif;*/ font-size: 20px; margin: 2em 0 1em;letter-spacing: 0.1em;}
#programMain .proBox { padding: 30px 50px; margin-bottom: 0; background: #fff;}
#programMain .proBox:last-child { margin-bottom: 40px;}
#programMain .proInBox +.proInBox {/* padding: 50px 0 0; */margin-top: 40px;}
#programMain .proInBox p {/* margin-bottom: 0; */}
#programMain .proBgbox {/* background: #eee; */margin: 0 auto;}
#programMain .proTime {font-size: 150%;font-weight: bold;/* background: #eee; *//* border-bottom: solid 1px #000; */}
#programMain .sessionBox { background: #af8d30; width: 140px; padding-top: 8px; padding-bottom: 8px; text-align: center; display: block; font: 110%/100% "Open Sans Semibold", sans-serif; color: #FFF; }

#programMain .keynote-title { width: 60%; float: left; margin-bottom: 30px; }
#programMain .keynote-title strong {font-size: 1.7rem;line-height: 1.6;}
.frImg { float:right;padding:0 0 2em 2em; width:40%; max-width: 100%; }
#programMain .proBox.day-section .sp_link { display: none; }
#programMain .keynote-title .name {font-size: 1.7em;line-height: 1.5;}
#programMain .keynote-title .name:before { content:'\A'; white-space: pre; }

@media screen and (max-width: 767px) {
	#programMain h3 {font-size: 1.2rem; line-height: 150%; }
	#programMain h3 p { font-size: inherit; line-height: inherit; }
	#programMain .proTime { font-size:90%;}
	#programMain .proBgbox { padding: 0; }
	#programMain .proBox {  padding: 1rem 5% 20px;}
	#programMain .proInBox p { line-height:1.6;}
	#programMain .proInBox h3 p {font-size: 1.2rem;line-height: 150%;}

	#programMain .keynote-title { width: 100%; float: none; }
	#programMain .keynote-title strong { font-size: 1.3rem; }
	.frImg { float:none; display: block; width: auto; padding: 0; margin: 0 auto 1rem; width: 80%;}
}
ul.ulSpListTop {margin-right: -24px;margin-bottom: 30px;}
ul.ulSpListTop li {float: left;width: 140px;display: block;padding-right: 24px;font-size: 80%;line-height: 140%;}
ul.ulSpListTop li span.img-speaker {  width: 140px; height:140px; overflow: hidden; display: block;  }

ul.ulProBt { text-align: center; width: 90%; margin:0 auto;}
ul.ulProBt { zoom:1;/*for IE 5.5-7*/ }
ul.ulProBt:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; font-size: 0;}
ul.ulProBt li  { display: inline-block; width: 435px; max-width: 49%; text-align: center; font-size: 120%;}
ul.ulProBt li + li { margin-left: 2%; float: right; }
ul.ulProBt li a {position:relative; background: #00502E;width: 100%;padding-top: 20px;padding-bottom: 20px;display: block;color: #FFF;border: 2px solid #FFF; box-shadow: 2px 2px #FFF; text-decoration: none;font-weight: bold;font-size: 114%;}
ul.ulProBt li a:before{content:"";display:block;position:absolute; top: 0; bottom: 0; left:2em; margin: auto; width: 0;height: 0;border-style: solid;border-width: .4em 0 .4em .6em;border-color: transparent transparent transparent #fff;}

ul.ulProBt li a:hover {background: #01301B;}

ul.ulProBt li.btSyosai a { position:relative;background: #052E87;color: #FFF;border: 2px solid #FFF; box-shadow: 2px 2px #FFF; }
ul.ulProBt li.btSyosai a:hover { background: #052E87;}
ul.ulProBt li.btBack {  }
ul.ulProBt li.btBack a {background: #052E87;color: #FFF;border: 2px solid #FFF; box-shadow: 2px 2px #FFF; }
ul.ulProBt li.btBack a:hover { background: #052E87;}
ul.ulProBt li.btBack a:before{ border-color: transparent #FFF transparent transparent; border-width: .4em .6em .4em 0;}
dl.dlSession { padding-bottom: 20px; margin-bottom: 20px;  border-bottom: 1px solid #CCC; }
dl.dlSession dt { background: #000; background-size: cover; width: 180px;padding-top: 10px;padding-bottom: 10px;text-align: center;color: #fff;clear: both;float: left; font-weight: bold; letter-spacing: 0.05em;  display: block;font-size: 16px;}
dl.dlSession dd {color: #000;font-size: 1rem;display: block;line-height: 100%;font-weight: bold;padding: 1em 0 1em 200px;}

dl.dlSpTxt { border-bottom: 1px solid #CCC; margin-bottom: 20px;padding-top: 10px;  }
dl.dlSpTxt dt {clear: both;float: left;width: 140px;padding: 1em 0;display: block;}
dl.dlSpTxt dt img {line-height:0;width:100%; aspect-ratio: 1 / 1; object-fit: cover; }
dl.dlSpTxt dd {font-size: .9rem;color: #808080;margin-bottom: 10px;min-height: 140px;height: auto !important;height: 140px;display: block;border-top: 1px solid #CCC;padding: 1em 0 1em 160px;}
dl.dlSpTxt dd h5 { font-size: 100%!important; font-weight: normal; color: #333!important; margin: 0 0 6px!important; }
dl.dlSpTxt dd h6 { font-size: 130%!important; font-weight: normal; color: #333!important; margin: 0 0 10px!important; }

dl.dlSpTxt + dl.dlSpTxt { margin-top: -20px;padding-top: 20px}
dl.dlSpTxt + dl.dlSpTxt dt { padding-top: 0;}
dl.dlSpTxt + dl.dlSpTxt dd { border-top: none; padding-top: 0;}

@media screen and (max-width: 767px) {
	dl.dlSpTxt dt {float:none;text-align:center;margin: 0 auto;border-top: 1px solid #CCC;width: 100%;}
	dl.dlSpTxt dt img{ width:40%;}
	dl.dlSpTxt dd {margin-bottom: 0;min-height: 1px;padding: 0;display: block;border-top: none;}
	dl.dlSpTxt dd h6 {font-size: 94%;}
	dl.dlSpTxt + dl.dlSpTxt dt { border-top: none;}

}

#programMain .proBox.day-section + .day-section{ margin-top: 1rem; }
	
@media screen and (max-width: 767px) {
	ul.ulProBt { width: 100%; }
	ul.ulProBt li { font-size: .8rem; }
	ul.ulProBt li a {padding-top: 10px;padding-bottom: 10px;padding-left: 1em;font-size: 100%;}

	ul.ulProBt li a:before{ left:5%; }
	
	dl.dlSession {padding-bottom: 10px;margin-bottom: 10px;}
	dl.dlSession dt { width: fit-content; padding: 0 1em; line-height: 250%; font-size: .9rem; float: none; }
	dl.dlSession dd {font-size: 90%;padding: .5em 0 0;line-height: 1.6;}
	dl.dlSession dd .yellow:nth-of-type(2):before { content:'\A'; white-space: pre; }



	#programMain .proBox.day-section {position: relative;background: #fff;}
	#programMain .proBox.day-section .detail { display: none;}
	#programMain .proBox.day-section ul.ulSpListTop { margin: 0; }
	#programMain .proBox.day-section ul.ulSpListTop li { float: none;width: auto;display: block; padding-right: 0;padding-left: 1em; text-indent: -1em; }
	#programMain .proBox.day-section ul.ulSpListTop li:before { content:'ãƒ»'; }

	#programMain .proBox.day-section .sp_link {position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: block;border: 2px solid #5C2A0C;box-shadow: 3px 3px #5C2A0C;text-indent: 200%;white-space: nowrap;overflow: hidden;}
	
	#programMain .proBox.day-section .proBgbox { padding: 0 1rem 0 0; }
	#programMain .proBox.day-section .proBgbox:after { content:''; width: 0; height: 0; border-width: .4em 0 .4em .6em; border-color: transparent transparent transparent #5C2A0C; border-style: solid; position: absolute; top: 60%; right: 1rem; margin: auto; }
}



/* CSS Document */

